@charset "utf-8";
/* CSS Document */

	.topnav {
  overflow: hidden;
  background-color: #004a8b;
}

.topnav a {
  float: left;
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 13px;
}

.topnav a:hover {
  color: #0095bd;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 950px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 950px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a:not(:last-child) {
    float: none;
    display: block;
    text-align: left;
	  border-bottom:1px solid #FFFFFF;
	  
  }

}
	
